Subject: Re: cardinal q-factors

From: Graham Klyne <[email-masked]>
Date: Tue, 13 Oct 1998 14:19:36 +0100

At 12:52 12/10/98 -0400, Al Gilman wrote:
[...]
>2. I would, however, suggest that the final sentence including
>the clause "and should not be used as a basis for any arithmetic
>operation" is unduly restrictive of the possibilities for
>beneficial future extension and should be removed from the draft
>before it becomes a proposed standard.

Personally, I have no problem with weakening the restruction so that future
possibilities are not locked out, but in the absence of clear ideas how
q-factors might be used I think it is probably appropriate to leave a
cautionary note against casual use of arithmetic here.

I await reactions from other members of the group.

#g

------------
Graham Klyne
([email-masked])